> ## Documentation Index
> Fetch the complete documentation index at: https://gnosispay-feat-v2-auth-module.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check endpoint

> Check if the service is running and get basic system information



## OpenAPI

````yaml https://gp-auth-module.prod.gnosispay.com/openapi.json get /health
openapi: 3.0.0
info:
  version: 1.0.0
  title: SIWE Authentication API
  description: Sign In With Ethereum authentication service
servers:
  - url: https://gp-auth-module.prod.gnosispay.com
    description: API server
security: []
paths:
  /health:
    get:
      summary: Health check endpoint
      description: Check if the service is running and get basic system information
      responses:
        '200':
          description: Service is healthy
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthCheck'
components:
  schemas:
    HealthCheck:
      type: object
      properties:
        status:
          type: string
        timestamp:
          type: string
        uptime:
          type: number
      required:
        - status
        - timestamp
        - uptime

````